cpg_model_data_t Struct Reference
Cpg_corosync

The cpg_model_data_t struct. More...

`#include <cpg.h>`

## Data Fields

cpg_model_t | model

## Detailed Description

The cpg_model_data_t struct.

Definition at line 189 of file cpg.h.

## Field Documentation

## model

cpg_model_t cpg_model_data_t::model

Definition at line 190 of file cpg.h.

Referenced by cpg_join(), and cpg_model_initialize().

The documentation for this struct was generated from the following file:

- cpg.h